 html, body {
    height: 100%;
}

body {
    position: relative;
    background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	color:#8D8D8D;
 }
 
a, a:active, a:focus{ outline: none; } 
a   { text-decoration:none;}
a:link {color:#30608F; text-decoration: none} 
a:visited {color:#30608F} 
a:hover {color:#660099} 
a:active {color:#660099;}  

.logo-hide {
	min-height:0px; 
	height:1px; 
	visibility:hidden;
	text-align:center;
} 

.show-small{
	display:inline;
} 
.hide-sm {visibility:hidden;}
.hide-500 {visibility:visible;}
.hidden{visibility:hidden;}

 .container {
     max-width:960px;	 
 }  
.img-responsive {display: inherit;}


/************************************************************************/   

  
 .navbar {
      margin:0 auto;
	  background-color: rgba(0, 0, 0, 0.85);
	  border: 0;
      font-size: 13px !important;
	  font-weight:bold;
	  min-height: 20px;
 }
 
  .affix {
      top:0;
      width: 107%;
	  margin-left:-20px;
	  padding:0px 40px 0px 20px;
      z-index: 9999 !important;
  }


.affix + div {
    margin-top:60px;
}
  
.nav-logo {
    float:left; 
	margin:0 0 0 10px; 
	font-size:16px;
	letter-spacing: 3px;	 
	font-weight:bold;
}	

.navbar-nav {
    margin: 8px 0px;
	 font-style:italic;

}

ul.nav li.red{background-color:#FF0000;}
ul.nav li.orange{background-color:#FF9900;}
ul.nav li.yellow{background-color:#FFFF33;}
ul.nav li.green{background-color:#33CC00;}
ul.nav li.blue{background-color:#6699CC;}
ul.nav li.purple{background-color:#9900FF;}



.navbar-collapse {   
    width: 50%;
    float: right;
    min-width: 250px;
}
.navbar-nav  li {   
      margin:0 5px 3px 0;
	  background-color:inherit; 
	  padding: 5px 0 5px 0;
}
.navbar-nav > li > a {   
   padding: 0px;  
}
.navbar li a, .navbar .navbar-brand {
    color: #000000 !important;
	background-color:inherit;
}

.navbar-nav li a:hover {
    color: #fff !important;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	background-color: inherit;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: inherit;
}



.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFF;
    background-color: inherit;
}
.navbar li.open a   {
    color: #fff !important;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}

/* Remove border color from the collapsible button */
.navbar-inverse .navbar-toggle {
    border:0px;
	color:#FFFFFF;
}

ul.nav li.dropdown a:active, ul.nav li.dropdown a:focus,{
background-color:inherit;
}

#shows, #store { width:99%; clear:both;}

.logo {
	width:20%; 
	margin: 0px;
	padding:5px 5px;
	text-align:center;
	float:left;
	
}


.store-nav-text {
    background-color: rgb(255, 153, 0);
    padding: 5px 5px 0px 5px;
    margin: 0px 5px 10px 5px;
    border-radius: 2px;
	color:#000000;
	clear:both;
}
.store-nav {
	width: 16.65%;	
	margin: 0px;
	padding:5px 5px;
	text-align:center;
	float:left;	
}
.store-nav a {color:#ffffff; }
.store-nav a:link {color:#ffffff;} 
.store-nav a:visited {color:#ffffff} 
.store-nav a:hover {color:#ff9900} 
.store-nav a:active {color:#ff9900;}  

.btn-default {
    color: #F9F7F7;
    background-color: rgba(21, 30, 80, 0.62);
    border-color: #3D3275;
}

.btn-nav-store {
    color: #000000;
    background-color: rgba(255, 255, 255, 0.25);
    border-color: #999;
}
.menu-close {
    color: #fff;
    text-align: right;
    padding: 5px 10px 5px 0px;
	clear:both;
}

.menu-close a{
    color: #fff;
	width:100%;
    
}
/************************************************************************/  


/**********************************************************************************/   

.homeslide-outer {  
	max-width:1000px;
	max-height:375px;
	margin-bottom: 10px;	
}
 
#myCarousel.carousel {   
    background-repeat: repeat;
}
#myCarousel.carousel .carousel-inner {    
    background-color: rgba(0, 0, 0, 0.7);
    border-right: 5px solid #000;
    border-left: 5px solid #000;
	height: auto;	
}
#myCarousel.carousel .item,
#myCarousel.carousel .item.active,
#myCarousel.carousel .carousel-inner {
    height: auto;
	min-height:160px;
}

.carousel-control .icon-next {
    right: 15%;
	top: 60%;
    font-size: 70px;
	color: #fff;
}

.carousel-control .icon-prev {
   left: 15%;
	top: 60%;
   font-size: 70px;
   color: #fff;
}

.carousel-indicators {
	left: 0;
	margin-left: 0;
	bottom: -20px;
	 background-color: rgba(0, 0, 0, 0.7);
	border-radius: 4px;
	width: 100%;
	 border-radius: 4px;
	}
	
.carousel-caption {	
	right: 10%;
	left: 10%;
    bottom: 10px;     
    padding: 0px;   
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
	visibility:visible;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
    margin: auto;
}
.bg-slidertext {
	background-color: rgba(0, 0, 0, 0.8);	
	padding: 5px;
	border-radius: 4px 4px 0 0;
	line-height: 26px;
}
.carousel-caption p {
  	/*background-color: rgba(0, 0, 0, 0.7);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	padding: 5px;
	border-radius: 4px;	*/
}
.bg-slidertext > a,
.bg-slidertext > a:visited {
    color:#FFFF00;
	font-weight:bold;
}

.carousel-caption > p > a:hover{
    color: #CC99CC;
	font-weight:bold;
}

.caption-head {  
	font-size: 14pt; 
	line-height: normal; 
	font-weight: bold; 
	margin-bottom: 3px; 
}
.carousel-control.right, .carousel-control.left {   
    background-image: none;    
}
.carousel-control {
    z-index: 999;
}
.showslide-outer {
	margin-top: 5px;
    border-radius: 4px;
    transition: border 0.2s ease-in-out 0s;   
    background-color: rgba(8, 8, 35, 0.79);
	box-shadow: 0px 1px 4px rgba(123, 155, 246, 0.4);
    border: 1px solid rgb(38, 50, 114);	
}	
#Gal .carousel-control {     
    opacity: 0.5;
    bottom: auto;
    top: 100px;
    width: 1%; 
    color: #FFF;
    font-size: 10px;
}
#Gal img {  
	margin:0px auto;
} 


.blueimp-gallery > .title {    
    top: auto;     
	bottom:30px; 
    font-size: 12px;
	line-height:normal;
	text-align: center;
    width: 100%;
	background-color:#000000;
}	
.panel {
    margin-bottom: 0px;
    background-color: transparent;
    border: none;       
}
/**********************************************************************************/ 

   /* Icon when the collapsible content is shown */
 .more:after {  
    content: "<< less"; 
  }
  /* Icon when the collapsible content is hidden */
.more.collapsed, .more.collapsed:after {
    content: "more >>";
  }

.news-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e113"; 
        float: right;
        color: #FFFFFF;
        font-size: 16px;
        line-height: 20px;       
    }

.news-heading [data-toggle="collapse"].collapsed:after {
	    content: "\e114";         
    }
  
.navbar li a.shows:after {
       color: #fff ;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  }

.navbar li a.shows.collapsed, .navbar li a.shows.collapsed:after {
    color: #000;
 } 
 
/**********************************************************************************/ 



.form-control{
	background-color: rgb(189, 202, 223);
}

.column {  
	border-top: 5px solid black; 	
}
.row{
	overflow:hidden;
}


.sidebar {
    border-top: 10px solid black;
	 
}
 .textbox {
 	padding:10px;
    
 }   
 
.border-bottom, .border-bottomW {
    background-image: url("../images/sidebar-bottom.png");
    background-repeat: repeat-x;
    height: 3px;
    margin-left: 1px;
    margin-top: -3px;
    z-index: 9;
    position: relative;
    background-color: black;
}
 
.footer {
	text-align:center;	
	padding:10px;
	color:#CCCCCC;
	font-size:8pt;
	max-width:930px;
}
.footer a {
	color:#415C92;
	}
.footer a:hover {
	color:#FEFE62;
	/*color:#30608F;*/
	}
.news-item {	
	margin:0px auto;
	padding:10px;
	border-radius: 2px;	
	box-shadow: 0px 1px 4px rgba(123, 155, 246, 0.4);
    border: 1px solid rgb(38, 50, 114);		
}

.title { 
	margin-bottom:10px;
	font-size: 16pt; 
	color:#FEFE62;
	line-height: normal; 
	font-weight: bold; 
	font-style:italic;
	text-shadow:0px 1px 2px rgba(0, 0, 0, 0.6);
	padding:5px 10px; 
}

.title-show { 
	margin-bottom:10px;
	font-size: 12pt; 
/*	color:#FEFE62;*/
	line-height: normal; 
	font-weight: bold; 
	text-shadow:0px 1px 2px rgba(0, 0, 0, 0.6);
	padding:5px 10px; 
}
.title-show.red{color:#DE0606;}
.title-show.orange{color:#FF9900;}
.title-show.yellow{color:#FFFF33;}
.title-show.green{color:#33CC00;}
.title-show.blue{color:#6699CC;}
.title-show.lav{color:#CC66FF;}
.title-show.purple{color:#9900FF;}

.thumbnail {
    margin-bottom: 5px;
    border-radius: 4px;
    transition: border 0.2s ease-in-out 0s;   
    background-color: rgba(8, 8, 35, 0.79);
	box-shadow: 0px 1px 4px rgba(123, 155, 246, 0.4);
    border: 1px solid rgb(38, 50, 114);	
}

.thumbstore {
    margin-bottom: 5px;
    border-radius: 4px;
	padding:2px;
    transition: border 0.2s ease-in-out 0s;   
    background-color: rgba(8, 8, 35, 0.79);
	box-shadow: 0px 1px 4px rgba(123, 155, 246, 0.4);
    border: 1px solid rgb(38, 50, 114);	
}
.newspic{
	max-height:189px;
	
}
#songlist table {
	font-size: 9pt;
    color: rgb(141, 141, 141);
    width: 90%;   
}

#songlist table td {
	padding:1px; 
}


.ekko-lightbox.modal {
	top:5% ;
}
.ekko-lightbox .modal-content {
    padding: 10px;  
    border-radius: 7px;
}
.modal-header {
    min-height: 16.43px;
    padding: 0px; 
}

.divider10 {
	height:10px;
	background-color:#000000;
}
.divider5 {
	height:5px;
	background-color:#000000;
}
.divider-line2 {
    background-image: url(../images/line-divider-bluebg.png);
    background-repeat: repeat-x;
    height: 20px; 
    background-color: #000;
	clear:both;
}
.divider-line {
    background-image: url(../images/line-divider-fade.png);
    background-repeat: repeat-x;
    height: 5px; 
	margin-bottom: 15px;
    background-color: #000;
	clear:both;
}
.divider-stars {
	background-image:url(../images/stars200.gif);
	background-repeat:repeat-x;
	height:25px;
	width:100%;
	margin-bottom: 3px;

}
.logo-caption {
	font-size: 9pt;
	font-weight:bold;
	text-align:center;
	padding:2px 0px;	
}
.press {
	width:33%; 
	padding:5px 0 5px 0;
	text-align:center;
	float:left;
}

.miniplayer {
    border-radius: 5px;
    font-size: 12px;
    font-weight: bold;
    background-color: #000;
    padding: 3px;
    margin: 5px 2px;
}

h1   {
	color:#FFFFFF;
	margin-top:5px;
	font-size: 12pt; 
	line-height: normal; 
	font-weight: bold; 	
}
h2   {
    color:#FFFFFF;
	margin-top:0px;
	font-size: 11pt; 
	line-height: normal; 
	font-weight: bold;
}

h3   {
    color:#FFFFFF;
	margin:0px;
	font-size: 11pt; 
	line-height: normal; 
	font-weight: bold;
	display:inline;	
}

/*p {font-size: 11pt; margin: 10px 0;}*/
.myblock {
	display:inline-block;
}

.zoom-caption {
	font-size: 8pt;
	text-align:center;
	padding:2px 0px;	
}
.sm-ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
}

.white {color:#FFFFFF;}

.lt-blue {background-color:#BDCADF;}

.black-bg {
	background-color: rgba(0, 0, 0, 0.7);
}

.darkblue {
    background-color: rgba(7, 6, 51, 0.4);
    color: #8D8D8D;
	background-image:url(../images/bg-stainedglass-dk.jpg);
}


.darkblue a {
	color:#5364C2;
	}
	
.darkblue h1 a  {
	color:#FFFFFF;
	padding:10px;
	display: block; 
}
.darkblue h3 a {
	color:#FFFFFF;
}	
.darkblue a:hover {
	color:#FEFE62;
	/*color:#30608F;*/
	}
	
/*.stretch-v {
    height: 100%;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}*/
.alumni, .small-text {font-size: 9pt}

/*****************************Store************************************/
.title-store { 
	margin-bottom:10px;
	font-size: 16pt; 
	color:#FF9900;
	line-height: normal; 
	font-weight: bold; 
	font-style:italic;
	text-shadow:0px 1px 2px rgba(0, 0, 0, 0.6);
	padding:5px 10px; 
}
.sub-title {
	float:left;
}
div#linklist {
      float:right;      
	  font-weight: bold; 
	  font-size:12px;
	  padding:5px 10px 0 0;
}
.store-content {
    margin-left: 10px;
}
.store-item {
	width:50%; 
	padding:5px;
	float:left;
	font-size:9pt; 
	overflow: hidden;
}
.store-item:nth-child(2n+1) {clear: left;} 
.store-item img {
	max-width:150px;
	height:150px; 	
}
.pagination {
	  text-align:center;
	  width: 100%;
}
.store-text{
	width:100%; 
	text-align:center; 
	padding-top:5px; 
	font-weight: bold; 
	font-size: 12px;
}

/****************** Detail Styles***********************/	

.detail img {
     max-height:325px;
     margin: 10px auto;	
}
#productDescription {
	text-align:left;
	margin:0 auto;
    padding:20px 10px 10px 10px;	
}

table#prices {
    margin:0px;
}

.amount {
      font-size:10.5pt; 
      font-weight:bold;
}

div#titleAndByLine {
    margin-bottom:5px;
}
form#addToCartForm{
    margin-top:20px;
}

#addToCartForm select {
    text-transform: none;
    margin: -15px 15px;
}
.issueslabel,.pricelabel{
    font-size:10.5pt; 
    font-weight:bold;
    text-align:right;
    white-space:nowrap;
}

.by {
      font-size:9pt; 
      font-weight:normal;
}

/* xxxxxxxxxxxxxxxxxxxx CART xxxxxxxxxxxxxxxxxxx */	
div#cart {
      padding:0px;
}
div#cart span#subtotal {
      font-weight:bold;
}
div#cart input.quantity {
      text-align:right;
}
table#cart {	
      width:65%;    
      font-size:9pt;
      border:0px;
}
td#toprule {
      border-bottom: solid 1px #646363;
}
table#cart td {
      padding:5px;
}
table#cart th {
   background-color: RGBA(243, 240, 240, 0.48);
	height: 1px;
	padding: 3px;
	border: 1px solid #171865;
	color: black;
}
table#cart tr.clsOdd {
          background-color: RGBA(255, 255, 255, 0.25);
}
table#cart tr.clsEven {
         background-color: RGBA(255, 255, 255, 0.15);
}

table#cart th.delete,td.delete {
      width:15%;
      text-align:center;
}
table#cart .item a {      
      color:#FFFFFF;
}
table#cart .item a:hover {      
      color:#FEFE62;
}
table#cart th.item,td.item {
      width:60%;
      text-align:left;
}
table#cart th.quantity,td.quantity {
      width:10%;
      text-align:center;
}
table#cart th.price,td.price {
      width:15%;
      text-align:right;
}
input#updatesubtotal {
      padding:0px;
}
td#subtotal {
      border-top: solid 1px #646363;
      text-align:right;
}
td#updatesubtotal {
      height:40px;
      text-align:right;
}
div#cartbuttons {
	  width:60%;
	  margin:0 auto;
      padding-top:20px;
      padding-bottom:20px;
}
div#keepshopping {
      float:left;
      vertical-align:center;
}
div#checkout {
      float:right;
      vertical-align:center;
}
/*************************************************************************/
.social {
    margin: 0;
    padding: 0;
	float:right;
}

ul.social li {
    margin:0px 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 28px;
    height: 28px;
    color: #FFF;
    font-size: 18px;
    text-align:center;
    padding-top: 5px;
	 box-shadow: 0 2px 2px #303E7B;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}
.social .fa-shopping-cart{
    background:#FF9900;    
}

.social .fa-facebook {
    background:#4060A5;    
}

.social .fa-twitter {
    background: #00ABE3;
}

.social .fa-youtube {
    background:#FF1F25;
}

}
.social i:hover {
   /* color: #FFF;*/
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}
.social .fa-shopping-cart:hover {
    color: #FF9900;
    background: #fff;
}

.social .fa-facebook:hover {
    color: #4060A5;
    background: #fff;
}

.social .fa-twitter:hover {
    color: #00ABE3;
	background:#ffffff;
}

.social .fa-youtube:hover {
    color: #FF1F25;
	background:#ffffff;
}

/*************************************************************************/

.video-rt {
	float:right;
	width:60%;
	padding: 0 0 5px 5px;
}

.fltrt { 
	float: right;
	margin: 0 0 5px 10px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.fltfill {
	float:none;	
	width:100%;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/**************************************************************************/	

@media only screen and (min-width: 550px){ 
 .store-item {width:33%;}
 .store-item:nth-child(3n+1) {clear: left;} 
 .store-item:nth-child(2n+1) {clear: none;} 

 }
 

@media only screen and (min-width: 768px){
.logo-hide {min-height:65px; height:auto; visibility:visible;}
/*.dropdown:hover .dropdown-menu {display: block;}*/
.navbar-collapse {padding-right: 0px; padding-left: 0px; width: inherit; float: none;}	
.navbar-nav li {margin: 0px 5px 0px 0px; padding: 1px 0 0 0;}
.show-small{display:none;} 
/*.sidebar {border-right: 20px solid black;}*/
.carousel-indicators {bottom: -10px;}
ul.nav li.red{/*background-color:#FF0000;*/ width:150px;}
ul.nav li.orange{/*background-color:#FF9900;*/ width:120px;}
ul.nav li.yellow{/*background-color:#FFFF33;*/ width:100px;}
ul.nav li.green{/*background-color:#33CC00;*/ width:125px;}
ul.nav li.blue{/*background-color:#6699CC;*/ width:105px;}
ul.nav li.purple{/*background-color:#9900FF;*/ width:90px;}
#news {margin-left: -10px;}
#shows, #store { width: 750px; margin-left:-15px;}
.hide-sm {visibility:visible;}
.divider-line, .divider-line2  { width: 725px;}
.blueimp-gallery > .title {font-size:16px;}
#Gal .carousel-control .icon-next {margin-right:-30px;}
#Gal .carousel-control .icon-prev {margin-left:-30px;} 
.store-item {width:25%;} 
.store-item:nth-child(3n+1) {clear: none;} 
.store-item:nth-child(4n+1) {clear: left;} 
.border-bottom { width: 22%;}
.border-bottomW { width: 30.5%;}
.stretch-v {height: 100%; margin-bottom: -1000px; padding-bottom: 1000px;}
}

@media only screen and (min-width: 992px){
/*.navbar-nav  li {padding: 1px 34px 1px 34px;}*/
.navbar-collapse {padding-right: 0px; padding-left:0px;}	
ul.nav li.red{width:170px;}
ul.nav li.orange{width:165px;}
ul.nav li.yellow{width:135px;}
ul.nav li.green{width:150px;}
ul.nav li.blue{width:145px;}
ul.nav li.purple{width:130px;}
.carousel-caption {bottom: 10px; }  
#shows, #store { width: 960px; margin-left:-20px;}
.divider-line, .divider-line2 { width: 930px;}
.store-item {width:20%;}
.store-item:nth-child(4n+1) {clear: none;} 
.store-item:nth-child(5n+1) {clear: left;} 
.border-bottom { width: 22.5%;}
.border-bottomW { width: 31%;}
}


@media only screen and (max-width: 600px){  
 
 .carousel-caption {font-size:10pt; width:100%; right:0%; left:0%; bottom:0px;}
 .carousel-indicators {display: none;}
 .caption-head {font-size: 12pt;}
 .bg-slidertext {padding: 2px; line-height: inherit;}
 .fltrt { float: none; text-align: center; width: 100%;}
 .thumbnail {display: inline-block;}
 .logo, .store-nav  {width:33%;} 
 .hide-500 {display:none; height:1px;}
 .press {width:50%; }
 .video-rt {float:none;	width:100%;}
 .textbox {padding:10px 0px;}   
 .col-xs-4.alum { width: 100%;}
 .col-xs-6.detail { width: 100%; text-align:center;}
 table#prices { margin: 0px auto;}
 .blueimp-gallery > .title {bottom:0px; font-size: 11px; left: 0px;}	
 .blueimp-gallery-controls > .indicator {display: none;} 
 .title-store {font-size: 11pt;} 
 .sub-title h1 {font-size: 11pt;}
 table#cart {width: 100%;}
 div#checkout,div#keepshopping {margin-top:5px; float:none;}
} 

@media only screen and (max-width: 350px){   
 .carousel-caption {font-size:10pt; width:100%; right:0%; left:0%; bottom:-10px;}
 }